CVE-2005-3957
CVSS10.0
发布时间 :2005-12-01 01:03:00
修订时间 :2008-09-05 16:55:45
NMCOS    

[原文]Unspecified vulnerability in the Trackback functionality in DotClear 1.2.1 has unknown impact and attack vectors.


[CNNVD]DotClear未明Trackback漏洞(CNNVD-200512-016)

        DotClear 1.2.1的Trackback机能存在未明漏洞具有未知的冲突和攻击向量。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3957
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3957
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-016
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/17769
(VENDOR_ADVISORY)  SECUNIA  17769
http://www.dotclear.net/forum/viewtopic.php?id=12895
(UNKNOWN)  CONFIRM  http://www.dotclear.net/forum/viewtopic.php?id=12895
http://www.securityfocus.com/bid/15624
(UNKNOWN)  BID  15624

- 漏洞信息

DotClear未明Trackback漏洞
危急 资料不足
2005-12-01 00:00:00 2005-12-01 00:00:00
远程  
        DotClear 1.2.1的Trackback机能存在未明漏洞具有未知的冲突和攻击向量。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.dotclear.net/download/dotclear-1.2.2.tar.gz

- 漏洞信息

21178
DotClear Unspecified trackbacks Unspecified Issue
Location Unknown Attack Type Unknown
Exploit Unknown Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-10-22 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.2.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

DotClear Unspecified Trackback Vulnerability
Unknown 15624
No No
2005-11-29 12:00:00 2007-05-31 05:01:00
The vendor disclosed this vulnerability.

- 受影响的程序版本

Dotclear Dotclear 1.2.1
Dotclear Dotclear 1.2.2

- 不受影响的程序版本

Dotclear Dotclear 1.2.2

- 漏洞讨论

DotClear is prone to an unspecified vulnerability relating to trackbacks.

No further details have been provided; we will update this BID as more information emerges.

DotClear 1.2.1 is reported vulnerable; the vendor has released DotClear 1.2.2 to address this issue.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or if you are aware of more recent information, please mail us at: mailto:vuldb@securityfocus.com.

- 解决方案

The vendor has released version 1.2.2. to resolve this issue.


Dotclear Dotclear 1.2.1

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站